#!/bin/zsh
# variables
toolbox_on="The following tools are installed:
"
toolbox_off="The following tools are NOT installed:
"
# various tools/cmdlets to check for
tools=("nvim" "tmux" "git" "zoxide" "docker" "fzf" "distrobox")

for tool in "$tools[@]" do
	if command -v "$tool" >/dev/null 2>&1; then
		toolbox_on="$toolbox_on
	 $tool"
else
	toolbox_off="$toolbox_off
	 $tool"
fi
done

TOOLBOX="$toolbox_on

$toolbox_off"
